libquat0-07.33-1.35.i586.rpm


Advertisement

Description

libquat0 - Library for quaternion, vector and matrix routines

Property Value
Distribution openSUSE Tumbleweed
Repository Games all
Package filename libquat0-07.33-1.35.i586.rpm
Package name libquat0
Package version 07.33
Package release 1.35
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.cs.unc.edu/Research/vrpn
License BSL-1.0
Maintainer -
Download size 16.64 KB
Installed size 32.56 KB
quatlib is a library of routines that implements a grab-bag of
useful routines for dealing with quaternions, vectors, and matrices.

Alternatives

Package Version Architecture Repository
libquat0-07.33-1.35.x86_64.rpm 07.33 x86_64 Games
libquat0 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -

Provides

Name Value
libquat.so.0 -
libquat0 = 07.33-1.35
libquat0(x86-32) = 07.33-1.35

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libquat0-07.33-1.35.i586.rpm
Source Package vrpn-07.33-1.35.src.rpm

Install Howto

  1. Add the Games repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/games/openSUSE_Tumbleweed/ games
  2. Install libquat0 rpm package:
    # zypper install libquat0

Files

Path
/usr/lib/libquat.so.0

Changelog

2017-08-07 - rpm@fthiessen.de
- Updated to version 07.33
- Cleaned the spec file up to meet the openSUSE
shared library packaging policy
- Added from upstream: add-missing-link-library.patch,
fix-library-install-rules.patch,
switch-to-waitpid-from-wait3.patch,
cmake-use-sysconfig-dir.patch and find-hidapi.patch
- Added python-install-path.patch and set-soversion.patch to
fullfil openSUSE packaging guidelines.
2013-03-18 - joop.boonen@opensuse.org
- Cleaned the spec file up
2012-09-04 - Rene.vanPaassen@gmail.com
- fixes for openSUSE_12.1 and up, needed -lbluetooth added
2011-04-14 - Rene.vanPaassen@gmail.com
- First version, 07.28.2

See Also

Package Description
libraqm-devel-0.5.0-1.1.i586.rpm Complex Textlayout Library
libraqm-devel-0.5.0-1.1.x86_64.rpm Complex Textlayout Library
libraqm-doc-0.5.0-1.1.noarch.rpm Libraqm documentation
libraqm0-0.5.0-1.1.i586.rpm Complex Textlayout Library
libraqm0-0.5.0-1.1.x86_64.rpm Complex Textlayout Library
librocket-devel-1.3.0+git.1442834294.f164420-2.18.i586.rpm Development files for libRocket
librocket-devel-1.3.0+git.1442834294.f164420-2.18.x86_64.rpm Development files for libRocket
librocket1-1.3.0+git.1442834294.f164420-2.18.i586.rpm HTML/CSS User Interface Library
librocket1-1.3.0+git.1442834294.f164420-2.18.x86_64.rpm HTML/CSS User Interface Library
libsfml1_6-1.6-14.9.i586.rpm SFML library
libsfml1_6-1.6-14.9.x86_64.rpm SFML library
libsfml2-2_5-2.5.1-23.8.i586.rpm Free multimedia C++ API
libsfml2-2_5-2.5.1-23.8.x86_64.rpm Free multimedia C++ API
libsfml2-2_5-32bit-2.5.1-23.8.x86_64.rpm Free multimedia C++ API
libshadowdive0_0_0-suse-0.6.5+git.20190205-6.4.i586.rpm A library for reading and writing One Must Fall 2097 datafiles
Advertisement
Advertisement